#蒲公英上的User Key
uKey="02794c3c6f78cbfda696f807d4cb1da0"
#蒲公英上的API Key
apiKey="1c1acff227f9dea3eafd531ba369680d"
#要上传的ipa文件路径
IPA_PATH=$(cat text.txt)
#执行上传至蒲公英的命令
echo "++++++++++++++upload+++++++++++++"
curl -F "file=@${IPA_PATH}" -F "uKey=${uKey}" -F "_api_key=${apiKey}" http://www.pgyer.com/apiv1/app/upload
rm -rf text.txt
